/* Block newsletter */
#columns #newsletter_block_left .form-group {
  margin-bottom: 0; }
  #columns #newsletter_block_left .form-group .form-control {
    max-width: 100%;
    display: block;
    margin-right: 6px;
    margin-bottom: 10px; }
  #columns #newsletter_block_left .form-group.email-error .form-control {
    border-color: #f00; }
  #columns #newsletter_block_left .form-group.email-valid .form-control {
    border-color: #0C3; }
#columns #newsletter_block_left .success_inline, #columns #newsletter_block_left .warning_inline {
  text-align: left;
  padding: 1px 0 0 0;
  margin-bottom: -19px; }
#columns #newsletter_block_left .success_inline {
  color: #7ecc39; }
#columns #newsletter_block_left .warning_inline {
  color: #e7433b; }

/* Block newsletter footer */
#footer #newsletter_block_left {
  margin-bottom: 0px;
  padding-top: 77px;
  text-align: center; }
  @media (max-width: 1199px) {
    #footer #newsletter_block_left {
      padding-top: 65px; } }
  @media (max-width: 767px) {
    #footer #newsletter_block_left {
      padding-top: 50px; } }
  #footer #newsletter_block_left h4 {
    border: none;
    color: white;
    font: 400 37px/1 "Roboto Slab", serif;
    margin-bottom: 30px;
    text-transform: none; }
    #footer #newsletter_block_left h4:after {
      display: none; }
    @media (max-width: 991px) {
      #footer #newsletter_block_left h4 {
        font-size: 30px;
        margin-bottom: 20px; } }
    @media (max-width: 767px) {
      #footer #newsletter_block_left h4 {
        font-size: 25px;
        padding: 0; } }
  #footer #newsletter_block_left .desc {
    color: white;
    font: 400 14px/22px "Open Sans", sans-serif;
    margin-bottom: 34px; }
    @media (max-width: 991px) {
      #footer #newsletter_block_left .desc {
        margin-bottom: 25px; } }
  #footer #newsletter_block_left .block_content {
    overflow: hidden; }
  #footer #newsletter_block_left .form-group {
    margin-bottom: 0;
    position: relative; }
    #footer #newsletter_block_left .form-group .form-control {
      background: #f1f1f1;
      border-color: #f1f1f1;
      border-radius: 25px;
      color: #959595;
      display: inline-block;
      margin-bottom: 10px;
      height: 50px;
      padding: 7px 10px;
      width: 370px; }
      @media (max-width: 767px) {
        #footer #newsletter_block_left .form-group .form-control {
          max-width: 370px;
          width: 100%; } }
    #footer #newsletter_block_left .form-group.email-error .form-control {
      border-color: #f00; }
    #footer #newsletter_block_left .form-group.email-valid .form-control {
      border-color: #0C3; }
    #footer #newsletter_block_left .form-group .btn-primary1 {
      margin: 0 4px;
      height: 50px;
      width: 170px; }
      @media (max-width: 767px) {
        #footer #newsletter_block_left .form-group .btn-primary1 {
          max-width: 370px;
          width: 100%; } }
  #footer #newsletter_block_left .warning_inline {
    display: block;
    color: #e7433b;
    font-size: 13px;
    line-height: 26px;
    clear: both; }
    @media (min-width: 1200px) {
      #footer #newsletter_block_left .warning_inline {
        display: inline-block;
        position: relative;
        top: -35px;
        margin-bottom: -35px;
        left: 15px;
        clear: none; } }
  #footer #newsletter_block_left .form-group.email-error {
    border-color: #f00; }
  #footer #newsletter_block_left .form-group.email-valid {
    border-color: #0C3; }

#newsletter_block_left p.alert {
  margin: 10px 0;
  padding-left: 35px; }
  #newsletter_block_left p.alert:before {
    display: none; }
  #newsletter_block_left p.alert .close {
    font-size: 21px;
    position: absolute;
    left: 10px;
    top: 9px;
    font-weight: normal;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.1);
    color: #e7433b; }
  #newsletter_block_left p.alert.alert-success .close {
    color: #7ecc39; }
